{*fotogalerieClanek*}
{if !empty($fotky)}
    <div class="bg-dark text-white p-2">
        <h6 class="mb-0">Galerie</h6>
    </div>
    <div>
        <div data-nanogallery2 = '{
            "itemsBaseURL":     "{$basePath}/src/fotogallery/clanky/{$clanek->id}/",
            "thumbnailWidth": "auto",
            "thumbnailHeight": "150",
            "thumbnailLabel": {
                "position": "overImageOnBottom",
                "display": false
            },
            "gallerySorting": "reversed",
            "galleryDisplayMode": "rows",
            "galleryMaxRows": 1,
            "thumbnailAlignment": "center",
            "thumbnailOpenImage": true
        }' >
            {foreach $fotky as $fotka}
                <a href="{$fotka->url}" data-ngThumb="thumbs/{$fotka->url}">{$fotka->nazev}</a>
            {/foreach}
        </div>
    </div>
{/if}
